/*
JobHire vanilla defaults
Version: 1.1
Last edited: 30 Mar 2016
*/

/*
BASE STYLES
======================================================
*/

#console {
	display: none;
	position: fixed;
	top: 0;
	left: 0;
	padding: 8px 0;
	width: 100%;
	font-weight: bold;
	text-align: center;
	z-index: 9999;
}

.job-board ul,
.job-board ol {
	padding-left: 1.5em;
}

ul.nav-menu {
	padding: 0;
	list-style: none;
}


/* Job List Elements */

.job-summary .job-summary-inner {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px solid #ddd;
}

.job-summary .job-title {
	margin-top: 0;
	margin-bottom: 0;
	float: left;
	width: 85%;
	font-size: 20px;
	font-weight: normal;
}

.job-summary .date-added {
	float: right;
}

.job-summary .reference-number {
	display: block;
	clear: both;
	margin-bottom: 10px;
	font-size: 11px;
	color: #aaa;
}

.job-summary .job-link {
	float: left;
}

.job-summary .social-share {
	float: right;
}

.job-summary .social-share span,
.job-summary .social-share div {
	float: left;
}

.job-summary .social-share span {
	margin-right: 5px;
}



/* Job Ad Elements */

.job-single .jobhiread-body {
	padding-right: 40px;
}

.job-single .title {
	margin-top: 0;
}

.job-single ul.documents {
	padding-left: 0;
}

.job-single .ad-details .date-live {
	margin: 20px 0 10px;
	padding: 0;
}

.job-single .ad-details dd,
.job-single .ad-details dt {
	line-height: 1.8;
}

.job-single .ad-details dd {
	margin-bottom: 5px;
}

/* Screening Questions */

.job-board .sq_question {
	margin-bottom: 20px;
}



/* Overrides */

#jobhire-footer {
	margin: 40px auto !important;
}

.job-board .form-horizontal .control-label {
	text-align: left !important;
}

.job-board input[type=file] {
	padding: 6px 0;
	color: transparent;
	border: none;
	box-shadow: none;
}

.job-board h3.panel-title {
	padding: 0;
}

.at-svc-compact,
.at-svc-print {
	display: none !important;
}


/*
IFRAME / WIDGETS
======================================================
*/

body.jobhire-widget {
	background-color: transparent !important;
}

.jobhire-widget .hot-jobs-container {
	width: 100%;
	height: 30em;
}

.jobhire-widget .hot-jobs-container * {
	max-width: 100%;
}

.jobhire-widget .hot-jobs-container #hot-jobs {
	width: 100%;
}

.jobhire-widget .hot-job {
	display: block;
}

.jobhire-widget .hot-job .hot-job-title {
	margin: 10px auto 5px;
	font-size: 1.2em;
	font-weight: bold;
}

.jobhire-widget .hot-job .classification {
	font-weight: bold;
}



/*
OO & UTILITY STYLES
======================================================
*/

.fw {
	width: 100% !important;
}

.block {
	display: block !important;
}

/* Spacing Overrides */
.p0   { padding:        0 0 0 0 !important; }
.pt0  { padding-top:    0px !important; }
.pb0  { padding-bottom: 0px !important; }
.pt5  { padding-top:    5px !important; }
.pb5  { padding-bottom: 5px !important; }
.pt10 { padding-top:    10px !important; }
.pb10 { padding-bottom: 10px !important; }
.pt20 { padding-top:    20px !important; }
.pb20 { padding-bottom: 20px !important; }
.pt30 { padding-top:    30px !important; }
.pb30 { padding-bottom: 30px !important; }
.pt40 { padding-top:    40px !important; }
.pb40 { padding-bottom: 40px !important; }
.pt50 { padding-top:    50px !important; }
.pb50 { padding-bottom: 50px !important; }
.pt60 { padding-top:    60px !important; }
.pb60 { padding-bottom: 60px !important; }

.m0   { margin:         0 0 0 0 !important; }
.mt0  { margin-top:     0px !important; }
.mb0  { margin-bottom:  0px !important; }
.mt5  { margin-top:     5px !important; }
.mb5  { margin-bottom:  5px !important; }
.ml5  { margin-left:    5px !important; }
.mr5  { margin-right:   5px !important; }
.mt10 { margin-top:     10px !important; }
.mb10 { margin-bottom:  10px !important; }
.ml10 { margin-left:    10px !important; }
.mr10 { margin-right:   10px !important; }
.mt20 { margin-top:     20px !important; }
.mb20 { margin-bottom:  20px !important; }
.ml20 { margin-left:    20px !important; }
.mr20 { margin-right:   20px !important; }
.mt30 { margin-top:     30px !important; }
.mb30 { margin-bottom:  30px !important; }
.ml30 { margin-left:    30px !important; }
.mr30 { margin-right:   30px !important; }
.mt40 { margin-top:     40px !important; }
.mb40 { margin-bottom:  40px !important; }
.ml40 { margin-left:    40px !important; }
.mr40 { margin-right:   40px !important; }
.mt50 { margin-top:     50px !important; }
.mb50 { margin-bottom:  50px !important; }
.ml50 { margin-left:    50px !important; }
.mr50 { margin-right:   50px !important; }
.mt60 { margin-top:     60px !important; }
.mb60 { margin-bottom:  60px !important; }
.ml60 { margin-left:    60px !important; }
.mr60 { margin-right:   60px !important; }


/* Collapse Bootstrap gutters */
.row.no-gutter {
  margin-left: 0;
  margin-right: 0;
}

.row.no-gutter > .col-xs-1, .row.no-gutter > .col-sm-1, .row.no-gutter > .col-md-1, .row.no-gutter > .col-lg-1,
.row.no-gutter > .col-xs-2, .row.no-gutter > .col-sm-2, .row.no-gutter > .col-md-2, .row.no-gutter > .col-lg-2,
.row.no-gutter > .col-xs-3, .row.no-gutter > .col-sm-3, .row.no-gutter > .col-md-3, .row.no-gutter > .col-lg-3,
.row.no-gutter > .col-xs-4, .row.no-gutter > .col-sm-4, .row.no-gutter > .col-md-4, .row.no-gutter > .col-lg-4,
.row.no-gutter > .col-xs-5, .row.no-gutter > .col-sm-5, .row.no-gutter > .col-md-5, .row.no-gutter > .col-lg-5,
.row.no-gutter > .col-xs-6, .row.no-gutter > .col-sm-6, .row.no-gutter > .col-md-6, .row.no-gutter > .col-lg-6,
.row.no-gutter > .col-xs-7, .row.no-gutter > .col-sm-7, .row.no-gutter > .col-md-7, .row.no-gutter > .col-lg-7,
.row.no-gutter > .col-xs-8, .row.no-gutter > .col-sm-8, .row.no-gutter > .col-md-8, .row.no-gutter > .col-lg-8,
.row.no-gutter > .col-xs-9, .row.no-gutter > .col-sm-9, .row.no-gutter > .col-md-9, .row.no-gutter > .col-lg-9,
.row.no-gutter > .col-xs-10, .row.no-gutter > .col-sm-10, .row.no-gutter > .col-md-10, .row.no-gutter > .col-lg-10,
.row.no-gutter > .col-xs-11, .row.no-gutter > .col-sm-11, .row.no-gutter > .col-md-11, .row.no-gutter > .col-lg-11,
.row.no-gutter > .col-xs-12, .row.no-gutter > .col-sm-12, .row.no-gutter > .col-md-12, .row.no-gutter > .col-lg-12 {
  padding-left: 0;
  padding-right: 0;
}


/*
RESPONSIVE / MEDIA QUERIES
======================================================
*/

@media all and (max-width: 767px) { /* XS */
	.job-single .jobhiread-body {
		padding-right: 0;
	}

	.job-summary .job-title,
	.job-summary .date-added {
		float: none;
	}

	.job-summary .date-added {
		display: block;
	}

	#jobhire-footer .btn {
		display: block;
		float: none !important;
		margin-bottom: 15px;
	}

}


